.arrow-container {
    position: absolute;
    bottom: 5rem;
    left: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    z-index: 0;
}

.arrow-container .arrow {
    border-left: 3px solid #F50164;
    border-bottom: 3px solid #F50164;
    transform: rotate(-45deg);
    animation: fade 2s infinite;
}

.arrow-container .arrow:nth-child(1) {
    width: 15px;
    height: 15px;
    margin: 0;
    animation-delay: 0s;
}

.arrow-container .arrow:nth-child(2) {
    width: 25px;
    height: 25px;
    margin: -5px;
    animation-delay: 0.5s;
}

.arrow-container .arrow:nth-child(3) {
    width: 40px;
    height: 40px;
    margin: -15px;
    animation-delay: 1s;
}

@keyframes fade {
    0%, 100% {
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
}